package.path = package.path .. ";./assets/scripts/?.lua"
require "luascape.render"
require "luascape.graphics"
require "luascape.objects"
require "luascape.scene"
require "tinyandbig"

function initMaterial(levelRenderPass, shader)
  shader:getOrCreateLightState().enabled = false
  shader:getOrCreateAlphaBlendState().enabled = false
  shader:getOrCreateDepthBufferState().enabled = true
  shader.textureState = graphics.createTextureState("bigtexture.png")
end

function updateMaterial(levelRenderPass, shader)

end

